dependencies:
  - name: jquery
    version: 1.11.3
    src: htmlwidgets/lib/jquery
    script: jquery.min.js
  - name: colourpicker-lib
    version: 1.3
    src: www/shared/colourpicker
    script: js/colourpicker.min.js
    stylesheet: css/colourpicker.min.css
